#blogTitle .subtitle {
    color: #999999;
    font-size: 10.5pt;
    margin-left: 30px;
}

.newsItem .catListTitle {
    display: none;
}

p {
    margin: 5px auto;
    text-indent: 0;
}

body {
    font-family: "微软雅黑","Helvetica","sans-serif","verdana","ms song","宋体","Arial";
    font-size: 10pt;
}

.postBody ul li {
    list-style-type: disc;
}


.postBody ul li li{
    list-style-type: decimal;
}

.postBody ul li li li {
    list-style-type: square;
     margin-left: 2em;
}